<template>
  <div class="posts">
    <div class="post"></div>
    <div class="post"></div>
    <div class="post"></div>
    <div class="post"></div>
    <div class="post"></div>
  </div>
</template>
<script>
export default {};
</script>
<style lang="scss">
.post {
  background: white;
  height: 50vh;
  margin-bottom: 2vh;
  border-radius: 20px;
}
</style>